
/* ****************** 1칸 레이아웃  ****************** */

.layout_73618_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_73618_ > div:after {content:''; display:block; clear:both;}
.layout_73618_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73618_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_73619_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73619_ * {box-sizing:border-box;}
.img_73619_ a {display:block; text-decoration:none;}
.img_73619_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73627_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73627_ * {box-sizing:border-box;}
.img_73627_ a {display:block; text-decoration:none;}
.img_73627_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73620_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73620_ * {box-sizing:border-box;}
.img_73620_ a {display:block; text-decoration:none;}
.img_73620_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73622_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73622_ * {box-sizing:border-box;}
.img_73622_ a {display:block; text-decoration:none;}
.img_73622_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_73628_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_73628_ * {box-sizing:border-box;}
.img_73628_ a {display:block; text-decoration:none;}
.img_73628_ img {max-width:100%; vertical-align:top;}
